3D Gunstar Heroes (EU) & Gateway??

Discussion in '3DS - Flashcards & Custom Firmwares' started by lettuce, Aug 23, 2015.

  1. lettuce
    OP

    lettuce GBAtemp Advanced Fan

    Member
    660
    9
    Jul 27, 2006
    Have used hartie95's eShop/Region spoofer program to access the eShop and have purchased 3D Gunstar Heroes, after downloading and opening the game the system just stays on the Nintendo 3DS logo boot screen pressing the home button or any other buttons doesn't do anything and i have to hold the power button down to turn the system off.

    Is Gunstar Heroes not compatible with the latest version of Gateway (v3.4)?
     
  2. StriderVM

    StriderVM GBAtemp Fan

    Member
    424
    87
    Jan 16, 2015
    What is your emuNAND version?
     
  3. lettuce
    OP

    lettuce GBAtemp Advanced Fan

    Member
    660
    9
    Jul 27, 2006
    GW3D 9.5.0-23E
     
  4. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    This game need to be cryptofixed to work on an emunand below 9.6.
     
  5. lettuce
    OP

    lettuce GBAtemp Advanced Fan

    Member
    660
    9
    Jul 27, 2006
    Is there a guide anywhere how to do this?
     
  6. smoke14me61

    smoke14me61 Advanced Member

    Newcomer
    55
    5
    Jan 29, 2009
    United States
    I have updated emunand to 10.1 and I still have that problem with Gunstar Heroes. Flick Golf 3D does the same thing.
     
  7. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    You need the cryptofixed version too if you don't have an EU console.
     
  8. hippy dave

    hippy dave Butts Butts Megabutts

    Member
    2,572
    1,792
    Apr 30, 2012
    Iso site.
     
  9. lafleche

    lafleche GBAtemp Fan

    Member
    377
    81
    Jan 4, 2007
    Netherlands
    You even need a cryptofixed version on an EU console
    A lot of new shop games are this way.
    So no matter what console model, version, country..... Cryptofixed roms is what you need